Bug 822222 - Review Request: dia-cdp - dia shapes for Central data processing (server rack)
Review Request: dia-cdp - dia shapes for Central data processing (server rack)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 12:49 EDT by Martijn Ras
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-24 12:58:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martijn Ras 2012-05-16 12:49:18 EDT
Spec URL: https://83.87.70.169/dia-cdp.spec
SRPM URL: https://83.87.70.169/dia-cdp-0.1-1.fc16.src.rpm
Description: dia shapes for Central data processing (server rack)

Please note this is my first package, so i'm seeking a sponsor.
Comment 1 Martijn Ras 2012-05-16 12:50:12 EDT
Set FE-NEEDSPONSOR
Comment 2 Martijn Ras 2012-05-24 12:58:04 EDT
Upstream has started publishing tarball releases of the complete dia-shapes package and requested to package that instead of packaging the different sheets separately.

So I close this bug and will start work on the dia-shapes package.

Note You need to log in before you can comment on or make changes to this bug.